
html {
	line-height: 1.15; 
	-webkit-text-size-adjust: 100%; 
	scroll-behavior: smooth;
}
body {
	margin: 0;
}
h1 {
	font-size: 2em;
	margin: 0.67em 0;
}
hr {
	box-sizing: content-box; 
	height: 0; 
	overflow: visible; 
}
pre {
	font-family: monospace, monospace; 
	font-size: 1em; 
}
a {
	background-color: transparent;
}
abbr[title] {
	border-bottom: none; 
	text-decoration: underline; 
	text-decoration: underline dotted; 
}
b,
strong {
	font-weight: bolder;
}
code,
kbd,
samp {
	font-family: monospace, monospace; 
	font-size: 1em; 
}
small {
	font-size: 80%;
}
sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sub {
	bottom: -0.25em;
}
sup {
	top: -0.5em;
}
img {
	border-style: none;
}
button,
input,
optgroup,
select,
textarea {
	font-family: inherit; 
	font-size: 100%; 
	line-height: 1.15; 
	margin: 0; 
}
button,
input { 
	overflow: visible;
}
button,
select { 
	text-transform: none;
}
button,
[type="button"],
[type="reset"],
[type="submit"] {
	-webkit-appearance: button;
}
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
	border-style: none;
	padding: 0;
}
button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
	outline: 1px dotted ButtonText;
}
fieldset {
	padding: 0.35em 0.75em 0.625em;
}
legend {
	box-sizing: border-box; 
	color: inherit; 
	display: table; 
	max-width: 100%; 
	padding: 0; 
	white-space: normal; 
}
progress {
	vertical-align: baseline;
}
textarea {
	overflow: auto;
}
[type="checkbox"],
[type="radio"] {
	box-sizing: border-box; 
	padding: 0; 
}
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
	height: auto;
}
[type="search"] {
	-webkit-appearance: textfield; 
	outline-offset: -2px; 
}
[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}
::-webkit-file-upload-button {
	-webkit-appearance: button; 
	font: inherit; 
}
details {
	display: block;
}
summary {
	display: list-item;
}
template {
	display: none;
}
[hidden] {
	display: none;
}
body,
button,
input,
select,
optgroup,
textarea {
	color: #404040;
	font-family: sans-serif;
	font-size: 16px;
	font-size: 1rem;
	line-height: 1.5;
}
h1, h2, h3, h4, h5, h6 {
	clear: both;
}
p {
	margin-bottom: 1.5em;
}
dfn, cite, em, i {
	font-style: italic;
}
blockquote {
	margin: 0 1.5em;
}
address {
	margin: 0 0 1.5em;
}
pre {
	background: #eee;
	font-family: "Courier 10 Pitch", Courier, monospace;
	font-size: 15px;
	font-size: 0.9375rem;
	line-height: 1.6;
	margin-bottom: 1.6em;
	max-width: 100%;
	overflow: auto;
	padding: 1.6em;
}
code, kbd, tt, var {
	font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
	font-size: 15px;
	font-size: 0.9375rem;
}
abbr, acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}
mark, ins {
	background: #fff9c0;
	text-decoration: none;
}
big {
	font-size: 125%;
}
html {
	box-sizing: border-box;
}
*,
*:before,
*:after {
	box-sizing: inherit;
}
* {
    word-break: break-word;
}
body {
	background: #fff;
}
hr {
	background-color: #ccc;
	border: 0;
	height: 1px;
	margin-bottom: 1.5em;
}
ul, ol {
	margin: 0 0 1.5em 0;  
}
ul {
	list-style: disc;
}
ol {
	list-style: decimal;
}
li > ul,
li > ol {
	margin-bottom: 0;
	margin-left: 10px;
	padding-left: 20px;
}
dt {
	font-weight: bold;
}
dd {
	margin: 0 1.5em 1.5em;
}
img {
	height: auto;
	max-width: 100%;
}
figure {
	margin: 0 0 1em 0;
}
table {
	margin: 0 0 1.5em;
	width: 100%;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	border: 1px solid;
	border-color: #ccc #ccc #bbb;
	background: #e6e6e6;
	color: rgba(0, 0, 0, 0.8);
	font-size: 12px;
	font-size: 0.75rem;
	line-height: 1;
	padding: .6em 1em .4em;
}
button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
	border-color: #ccc #bbb #aaa;
}
button:active, button:focus,
input[type="button"]:active,
input[type="button"]:focus,
input[type="reset"]:active,
input[type="reset"]:focus,
input[type="submit"]:active,
input[type="submit"]:focus {
	border-color: #aaa #bbb #bbb;
}
input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea {
	color: #666;
	border: 1px solid #ccc;
	border-radius: 3px;
	padding: 3px;
}
input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="range"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="time"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="color"]:focus,
textarea:focus {
	color: #111;
}
select {
	border: 1px solid #ccc;
}
textarea {
	width: 100%;
}
a {
	color: royalblue;
}
a:visited {
	color: purple;
}
a:hover, a:focus, a:active {
	color: midnightblue;
}
a:focus {
	outline: thin dotted;
}
a:hover, a:active {
	outline: 0;
}
::-moz-selection { 
  color: #fff; 
  background: #098dea;
}
::selection {
  color: #fff; 
  background: #098dea;
}
.main-navigation {
	clear: both;
	display: block;
	float: left;
	width: 100%;
}
.main-navigation ul {
	display: none;
	list-style: none;
	margin: 0;
	padding-left: 0;
}
.main-navigation ul ul {
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
	float: left;
	position: absolute;
	top: 100%;
	left: -999em;
	z-index: 99999;
}
.main-navigation ul ul ul {
	left: -999em;
	top: 0;
}
.main-navigation ul ul li:hover > ul,
.main-navigation ul ul li.focus > ul {
	left: 100%;
}
.main-navigation ul ul a {
	width: 200px;
}
.main-navigation ul li:hover > ul,
.main-navigation ul li.focus > ul {
	left: auto;
}
.main-navigation li {
	float: left;
	position: relative;
}
.main-navigation a {
	display: block;
	text-decoration: none;
}
.menu-toggle,
.main-navigation.toggled ul {
	display: block;
}
@media screen and (min-width: 37.5em) {
	.menu-toggle {
		display: none;
	}
	.main-navigation ul {
		display: block;
	}
}
.site-main .comment-navigation, .site-main
.posts-navigation, .site-main
.post-navigation {
	margin: 0 0 1.5em;
	overflow: hidden;
}
.comment-navigation .nav-previous,
.posts-navigation .nav-previous,
.post-navigation .nav-previous {
	float: left;
	width: 50%;
}
.comment-navigation .nav-next,
.posts-navigation .nav-next,
.post-navigation .nav-next {
	float: right;
	text-align: right;
	width: 50%;
}
.screen-reader-text {
	border: 0;
	clip: rect(1px, 1px, 1px, 1px);
	clip-path: inset(50%);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
	word-wrap: normal !important; 
}
.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	clip-path: none;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000;
}
#content[tabindex="-1"]:focus {
	outline: 0;
}
.alignleft {
	display: inline;
	float: left;
	margin-right: 1.5em;
}
.alignright {
	display: inline;
	float: right;
	margin-left: 1.5em;
}
.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
	content: "";
	display: table;
	table-layout: fixed;
}
.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
	clear: both;
}
.widget {
	margin: 0 0 1.5em;
}
.widget select {
	max-width: 100%;
}
.sticky {
	display: block;
}
.post,
.page {
	margin: 0;
}
.updated:not(.published) {
	display: none;
}
.page-content,
.entry-summary {
	margin: 1.5em 0 0;
}
.page-links {
	clear: both;
	margin: 0 0 1.5em;
}
.page-links .post-page-numbers {
    background: #e4e1e1;
    padding: 7px;
    color: #000;
    display: inline-flex;
    width: 40px;
    align-items: center;
    justify-content: center;
    margin-left: 6px;
}
.page-links .post-page-numbers.current {
	background: #a2a0a0;
}
.comment-content a {
	word-wrap: break-word;
}
.bypostauthor {
	display: block;
}
.infinite-scroll .posts-navigation,
.infinite-scroll.neverending .site-footer {
	display: none;
}
.infinity-end.neverending .site-footer {
	display: block;
}
.page-content .wp-smiley,
.entry-content .wp-smiley,
.comment-content .wp-smiley {
	border: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}
embed,
iframe,
object {
	max-width: 100%;
}
.custom-logo-link {
	display: inline-block;
}
.wp-caption {
	margin-bottom: 1.5em;
	max-width: 100%;
}
.wp-caption img[class*="wp-image-"] {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.wp-caption .wp-caption-text {
	margin: 0.8075em 0;
}
.wp-caption-text {
	text-align: center;
}
.gallery {
	margin-bottom: 1.5em;
}
.gallery-item {
	display: inline-block;
	text-align: center;
	vertical-align: top;
	width: 100%;
}
.gallery-columns-2 .gallery-item {
	max-width: 50%;
}
.gallery-columns-3 .gallery-item {
	max-width: 33.33%;
}
.gallery-columns-4 .gallery-item {
	max-width: 25%;
}
.gallery-columns-5 .gallery-item {
	max-width: 20%;
}
.gallery-columns-6 .gallery-item {
	max-width: 16.66%;
}
.gallery-columns-7 .gallery-item {
	max-width: 14.28%;
}
.gallery-columns-8 .gallery-item {
	max-width: 12.5%;
}
.gallery-columns-9 .gallery-item {
	max-width: 11.11%;
}
.gallery-caption {
	display: block;
}
.infinite-wrap {
    flex: 100%;
    display: flex;
    flex-wrap: wrap;
}
div#infinite-handle {
    flex: 100%;
    display: flex;
    justify-content: center;
}
#infinite-handle span:after {
	content: "\f176";
	display: inline-block;
	font-family: "fontawesome";
	margin-left: 7px;
	transform: rotate(180deg);
	color: white;
}
#infinite-handle span button, #infinite-handle span button:hover{
    color: white;
    font-size: 16px;
    width:100px;
    height: 40px;
}
#infinite-handle span{
	border-radius: 30px;
}
span.infinite-loader{
	display: block;
}
.site-branding div {
    width: 100%;
}
*[id^='menu-social-'] {
    display: flex;
}
*[id^='menu-social-']  li:before {
    display: none;
}
*[id^='menu-social-'] li a {
    color: transparent !important;
    font-size: 0 !important;
    height: 0 !important;
    width: 0 !important;
    line-height: 0;
}
.gutenbiz-social-menu ul a span,
*[id^='menu-social-'] a span {
	display: none;
}
.gutenbiz-social-menu ul a:before,
*[id^='menu-social-'] a:before{
    display: flex;
    font-family: fontAwesome;
    background: #fff;
    padding: 10px;
    margin-left: 10px;
    width: 25px;
    height: 25px;
    align-items: center;
    justify-content: center;
    border-radius: 2px;
    transition: all .3s;
    font-size: 16px;
}
*[id^='menu-social-'] li:first-child a:before {
    margin-left: 0;
}
.gutenbiz-social-menu {
    display: flex;
    justify-content: flex-end;
}
.gutenbiz-social-menu ul a[href*="facebook.com"]:before,
.gutenbiz-social-menu ul a[href*="fb.me"]:before,
*[id^='menu-social-'] a[href*="facebook.com"]:before,
*[id^='menu-social-'] a[href*="fb.me"]:before {
    content: "\f09a";
    color: #1877f2;
}
.gutenbiz-social-menu ul a[href^="tel:"]:before,
*[id^='menu-social-'] a:before {
    content: "\f095";
}
.gutenbiz-social-menu ul a[href*="facebook.com"]:hover:before,
.gutenbiz-social-menu ul a[href*="fb.me"]:hover:before, 
.gutenbiz-social-menu-style-2 .gutenbiz-social-menu ul a[href*="facebook.com"]:before,
.gutenbiz-social-menu-style-2 .gutenbiz-social-menu ul a[href*="fb.me"]:before {
    background: #1877f2;
    color: #fff;
}
.gutenbiz-social-menu a[href*="twitter.com"]:before,
*[id^='menu-social-'] a[href*="twitter.com"]:before {
    content: "\f099";
    color: #1da1f2;
}
.gutenbiz-social-menu a[href*="twitter.com"]:hover:before,
.gutenbiz-social-menu-style-2 .gutenbiz-social-menu a[href*="twitter.com"]:before {
    background: #1da1f2;
    color: #fff;
}
.gutenbiz-social-menu a[href*="linkedin.com"]:before,
*[id^='menu-social-'] a[href*="linkedin.com"]:before {
    content: "\f0e1";
    color: #007bb5;
}
.gutenbiz-social-menu a[href*="linkedin.com"]:hover:before,
.gutenbiz-social-menu-style-2 .gutenbiz-social-menu a[href*="linkedin.com"]:before {
    background: #007bb5;
    color: #fff;
}
.gutenbiz-social-menu a[href*="wordpress.org"]:before,
*[id^='menu-social-'] a[href*="wordpress.org"]:before {
    content: "\f19a";
    color: #0073aa;
}
.gutenbiz-social-menu a[href*="wordpress.org"]:hover:before,
.gutenbiz-social-menu-style-2 .gutenbiz-social-menu a[href*="wordpress.org"]:before {
    background: #0073aa;
    color: #fff;
}
.gutenbiz-social-menu a[href*="instagram.com"]:before,
*[id^='menu-social-'] a[href*="instagram.com"]:before {
    content: "\f16d";
    color: #c32aa3;
}
.gutenbiz-social-menu a[href*="instagram.com"]:hover:before,
.gutenbiz-social-menu-style-2 .gutenbiz-social-menu a[href*="instagram.com"]:before {
    background: #c32aa3;
    color: #fff;
}
.gutenbiz-social-menu a[href*="youtube.com"]:before,
*[id^='menu-social-'] a[href*="youtube.com"]:before {
    content: "\f167";
    color: #ff0000;
}
.gutenbiz-social-menu a[href*="youtube.com"]:hover:before, 
.gutenbiz-social-menu-style-2 .gutenbiz-social-menu a[href*="youtube.com"]:before {
    background: #ff0000;
    color: #fff;
}
.gutenbiz-social-menu a[href*="vimeo.com"]:before,
*[id^='menu-social-'] a[href*="vimeo.com"]:before {
    content: "\f27d";
    color: #1ab7ea;
}
.gutenbiz-social-menu a[href*="vimeo.com"]:hover:before, 
.gutenbiz-social-menu-style-2 .gutenbiz-social-menu a[href*="vimeo.com"]:before {
    background: #1ab7ea;
    color: #fff;
}
.gutenbiz-social-menu a[href*="dribbble.com"]:before,
*[id^='menu-social-'] a[href*="dribbble.com"]:before {
    content: "\f17d";
    color: #ea4c89;
}
.gutenbiz-social-menu a[href*="dribbble.com"]:hover:before, 
.gutenbiz-social-menu-style-2 .gutenbiz-social-menu a[href*="dribbble.com"]:before {
    background: #ea4c89;
    color: #fff;
}
.gutenbiz-social-menu a[href*="aboutme.google.com"]:before {
    content: "\f0d5";
    color: #db4437;
}
.gutenbiz-social-menu a[href*="aboutme.google.com"]:hover:before, 
.gutenbiz-social-menu-style-2 .gutenbiz-social-menu a[href*="aboutme.google.com"]:before {
    background: #db4437;
    color: #fff;
}
.gutenbiz-social-menu a[href*="vine.com"]:before {
    content: "\f1ca";
    color: #00b489;
}
.gutenbiz-social-menu a[href*="vine.com"]:hover:before, 
.gutenbiz-social-menu-style-2 .gutenbiz-social-menu a[href*="vine.com"]:before {
    background: #00b489;
    color: #fff;
}
.gutenbiz-social-menu a[href*="whatsapp.com"]:before {
    content: "\f232";
    color: #25d366;
}
.gutenbiz-social-menu a[href*="whatsapp.com"]:hover:before, 
.gutenbiz-social-menu-style-2 .gutenbiz-social-menu a[href*="whatsapp.com"]:before {
    background: #25d366;
    color: #fff;
}
.gutenbiz-social-menu a[href*="wechat.com"]:before {
    content: "\f1d7";
    color: #25d366;
}
.gutenbiz-social-menu a[href*="wechat.com"]:hover:before, 
.gutenbiz-social-menu-style-2 .gutenbiz-social-menu a[href*="wechat.com"]:before {
    background: #25d366;
    color: #fff;
}
.gutenbiz-social-menu a[href*="line.me"]:before {
    content: "\f0e5";
    color: #25d366;
}
.gutenbiz-social-menu a[href*="line.me"]:hover:before, 
.gutenbiz-social-menu-style-2 .gutenbiz-social-menu a[href*="line.me"]:before {
    background: #25d366;
    color: #fff;
}
.gutenbiz-social-menu a[href*="snapchat.com"]:before {
    content: "\f2ac";
    color: #fffc00;
}
.gutenbiz-social-menu a[href*="snapchat.com"]:hover:before, 
.gutenbiz-social-menu-style-2 .gutenbiz-social-menu a[href*="snapchat.com"]:before {
    background: #fffc00;
    color: #fff;
}
.gutenbiz-social-menu a[href*="mailto:"]:before {
    content: "\f0e0";
    color: #ff0000;
}
.gutenbiz-social-menu a[href*="mailto:"]:hover:before, 
.gutenbiz-social-menu-style-2 .gutenbiz-social-menu a[href*="mailto:"]:before {
    background: #ff0000;
    color: #fff;
}
#site-navigation li.fa.menu-item,
div#mr-mobile-menu li.menu-item:before {
	font: inherit;
}
#site-navigation li.menu-item:before,
div#mr-mobile-menu li.menu-item:before {
    text-align: center;
    height: 30px;
    width: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    color: #fff;
    margin: auto;
    font-family: fontAwesome;
}
div#mr-mobile-menu li.menu-item:before {
	margin: 0 0 0 15px;
}
div#mr-mobile-menu li.fa.menu-item {
	display: block;
}
.post-content a {
	text-decoration: underline;
}